Build #2 for haste-compiler-0.5.4.2

[all reports]

Package haste-compiler-0.5.4.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-27 10:48:40.294386 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: haste-compiler (user goal)
rejecting: haste-compiler-0.5.5.0 (constraint from user target requires
==0.5.4.2)
trying: haste-compiler-0.5.4.2
trying: ghc-8.0.1.20161018/installed-8.0... (dependency of
haste-compiler-0.5.4.2)
next goal: shellmate (dependency of haste-compiler-0.5.4.2)
rejecting: shellmate-0.3.4, shellmate-0.3.3, shellmate-0.3.2.2,
shellmate-0.3.1, shellmate-0.3 (conflict: haste-compiler => shellmate>=0.2.2
&& <0.3)
rejecting: shellmate-0.2.3, shellmate-0.2.2 (conflict: ghc =>
transformers==0.5.2.0/installed-0.5..., shellmate => transformers>=0.3 &&
<0.5)
rejecting: shellmate-0.2.1, shellmate-0.2, shellmate-0.1.6, shellmate-0.1.5,
shellmate-0.1.4, shellmate-0.1.3, shellmate-0.1.2, shellmate-0.1.1,
shellmate-0.1, shellmate-0.3.2.1, shellmate-0.3.2 (conflict: haste-compiler =>
shellmate>=0.2.2 && <0.3)
Dependency tree exhaustively searched.